Subject: Pine crashes immediately on NetBSD

From: Robert Pendell <[email-masked]>
Date: Sun, 18 Jan 2004 03:01:11 +0000

I am using NetBSD and I am having problems compiling Pine successfully.  I will crash immediately with the following message.

Problem detected: "Received abort signal(sig=?)".
Pine Exiting.
Abort trap (core dumped)

I built with and without SSL support but do not know of anything that I can do to correct this.  Any suggestions?

I am not the admin user on this system nor can I get those kind of privilages.  Therefore any suggestions that will require admin privilages cannot be 
followed on.  I am trying to compile this on a remote NetBSD system but have full permission to try and statically build the source files if I can.

-- 
Robert Pendell
[email-masked]
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------